map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: zombified Alexander (348)
  playerOOCName: 3P5I7ON
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a59d8fe-89e0-4a9e-9416-fb8a9d98a9a3
  playerICName: Mollie Candy
  playerOOCName: achi1l3s
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Is-High
  playerOOCName: AdamnAdam
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2af407e6-86b7-4163-ac92-1bacd4f3c8f2
  playerICName: Raymond Black
  playerOOCName: AgentR
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4a9aedff-539c-4ca8-8e53-37b3e91df269
  playerICName: Alpha Servant
  playerOOCName: AlexGelado
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ec12602-98fd-478c-a43d-efd141522df1
  playerICName: Evelyn Fitzberg
  playerOOCName: Artyrial
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b0b2467b-f188-4b58-9ccb-ca47f7b87ddb
  playerICName: Maheelius-Peeradeeh
  playerOOCName: BaguetteYeast
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a41709ef-8949-492a-b47f-02b12267e8d6
  playerICName: Flicker Nightflutter
  playerOOCName: BarkBarkBark
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e91bf26f-0216-487d-b585-a566b3953a1b
  playerICName: Gnaws-on-Bones
  playerOOCName: BrassicaPrime
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 37cff245-17be-43b0-8cab-6edbc78f8257
  playerICName: Onyx Storm
  playerOOCName: Ch4ffu_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5f94afc0-0bf4-4d4c-b11b-72620a496298
  playerICName: Kai
  playerOOCName: Coolsurf6
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: Patton Benfold
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dfa88d56-8690-4e9e-a403-79f3bb490687
  playerICName: Marvel
  playerOOCName: CptDougFalcon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: zombified rat servant (474)
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: zombified rat servant (185)
  playerOOCName: dkrule
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Dru Kruller
  playerOOCName: dkrule
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 929e5199-bebb-4d09-ab2b-32dfcc71a9f8
  playerICName: Krakatoa Jones
  playerOOCName: DR_D1NGO
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Skoros Cometrider
  playerOOCName: Dt_Prismo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4e82de0a-0888-4739-a2ac-42269e830ac4
  playerICName: Adan Jensen
  playerOOCName: dweeny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e82de0a-0888-4739-a2ac-42269e830ac4
  playerICName: zombified Alexander (348)
  playerOOCName: dweeny
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 83f6b2ec-db5c-4d2a-ae0f-49b633d75957
  playerICName: Stubbs-Mumosso
  playerOOCName: Hawkins
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1b490dd-6c81-4bf4-9fb8-4520b000b23a
  playerICName: Hisses-Insleep
  playerOOCName: HazelHyena
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Deli Sluh-Khat
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bbb549fb-2494-4d43-9bf0-fdf8e6e43d3d
  playerICName: Jay Jupiter
  playerOOCName: jayjupiter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Solan Sigil
  playerOOCName: kentagon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 94285154-7ce6-4d77-a5cb-f7ee5420aefc
  playerICName: Liam Peters
  playerOOCName: KungPaoChicks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: zombified rat servant (665)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Amussa-Kud
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: The Ivy of Equilibrium
  playerOOCName: lauzl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Pun Pun (MK-787)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: zombified McGriff (541)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b8d24981-0c54-4b34-bd6d-21f902bff77b
  playerICName: Bart Omen
  playerOOCName: Marcat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 79bedb31-dfd8-4ff4-a690-37d8242af172
  playerICName: Jimmy Prezbo
  playerOOCName: Marquis_de_Salt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Jingles-And-Jangles
  playerOOCName: mrharback
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: edacf656-03c0-461b-9481-ab7c7c9ab83e
  playerICName: Basidio Laria
  playerOOCName: MythicalGrubbin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 72cfc82b-23cf-4a96-adc5-1b28dd4d35d5
  playerICName: Aurora Epiolos
  playerOOCName: Nox38
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Lutla Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99b2ae1b-069b-40f5-8f34-9139dea56dfb
  playerICName: The Tsar (635)
  playerOOCName: P3aceful
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 99b2ae1b-069b-40f5-8f34-9139dea56dfb
  playerICName: Shey-Reed
  playerOOCName: P3aceful
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fa22ddfe-a3ba-44b8-86b2-fc1dc95d8add
  playerICName: Daniel Dennis
  playerOOCName: Phoenix3k
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 59f5886a-a6d9-47f8-8437-17b965a77c12
  playerICName: Ana Hulsak
  playerOOCName: Pinet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59f5886a-a6d9-47f8-8437-17b965a77c12
  playerICName: Hamlet (599)
  playerOOCName: Pinet
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Isaac Starmaker
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b4278bbe-41cc-43c9-a6c9-4029435f4b93
  playerICName: Chip Chatley
  playerOOCName: Ripshot
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: fc0ce749-b6af-48a4-bad8-8575b6f30df6
  playerICName: Euagrus Rufipes
  playerOOCName: Rustyzzzzzz
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 053bec6e-df1c-4a86-9a36-6bd081b1f64d
  playerICName: Tedham Porterhouse
  playerOOCName: sailman
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a32b7b83-d1b1-4ad8-8239-62bfebfbbea7
  playerICName: Trisrisriper
  playerOOCName: Scootabooty
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d706890b-a935-4758-adad-62f1e0ebe5ec
  playerICName: Nev Nmmvmm Zzn-Thn
  playerOOCName: scritchscratch
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Vermin Mayor (214)
  playerOOCName: ShadePhoenix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Raven Fenix
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 19f3cea2-b1a3-4a41-8584-759671a3b04f
  playerICName: Ichor
  playerOOCName: SirSlayerDude
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53740f6d-ed52-466b-9e56-0fa1fcbd6028
  playerICName: Jeremy Siens
  playerOOCName: Smuglysuperior
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Trafalgar Flub
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4cf04d04-8e51-4204-8f01-189005b8ec4f
  playerICName: Anton Marji
  playerOOCName: swisscom
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f997a956-9d14-4d02-b38f-76a50adaf2c7
  playerICName: Celine Robespierre-Talbot
  playerOOCName: Talbot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1008f8e5-5dc4-416e-b716-5d6ff4510f30
  playerICName: Mason Stone
  playerOOCName: Tango935
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: f63e29bf-ef31-4011-9acd-69fa946d6ba9
  playerICName: Regino Prum
  playerOOCName: Tencinder
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f4d4ea4f-0a73-4936-a9bf-07c1ffdbd860
  playerICName: Rint Bintu
  playerOOCName: The_Narwhalrus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: d5df4c7c-e0bf-4788-9c02-7edfc2b34b46
  playerICName: Gordon Mcmullen
  playerOOCName: Tomjiang
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4366c707-52d4-4ac3-98b7-d25f26bfe33e
  playerICName: zombified rat servant (723)
  playerOOCName: Usedsoup
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4366c707-52d4-4ac3-98b7-d25f26bfe33e
  playerICName: zombified Alexander (348)
  playerOOCName: Usedsoup
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 4366c707-52d4-4ac3-98b7-d25f26bfe33e
  playerICName: Gumgum Gelatinous
  playerOOCName: Usedsoup
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 73837374-abfe-4875-b00c-306b7e4b771d
  playerICName: Does-It-Wrongishly
  playerOOCName: Whiteish
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: a7092b8e-9ca7-4e3e-bdf4-9ffb1c6b1b62
  playerICName: Ammanda River
  playerOOCName: Wine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: zombified rat servant (560)
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: zombified rat servant (71)
  playerOOCName: Wintoli
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: Brad Thomas
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: zombified rat servant (699)
  playerOOCName: Wintoli
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: ea8f845d-5137-4125-87a8-ec930f9f0e3c
  playerICName: Jack Garland
  playerOOCName: xTh3Doctor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea8f845d-5137-4125-87a8-ec930f9f0e3c
  playerICName: personal ai device
  playerOOCName: xTh3Doctor
roundEndText: >2-

  [color=yellow]31.25% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Regino Prum[/color] ([color=gray]Tencinder[/color]) was one of the initial infected.

  - [color=plum]Shey-Reed[/color] ([color=gray]P3aceful[/color]) was one of the initial infected.

  - [color=plum]Gumgum Gelatinous[/color] ([color=gray]Usedsoup[/color]) was one of the initial infected.

  - [color=plum]Sonelia Attacus[/color] ([color=gray]3P5I7ON[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 72324
endTick: 3630741
duration: 00:53:05.8301475
fileCount: 584
size: 114986222
uncompressedSize: 637225343
endTime: 1.09:37:04.5456420
...
